@charset "utf-8";
/* ==========================================================================
   FONTS
   ========================================================================== */
@import url('../fonts/Geogrotesque-Regular.css');
@import url('../fonts/Geogrotesque-Medium.css');
@import url('../fonts/Geogrotesque-Bold.css');
@import url('../fonts/ProximaNova-Light.css');
@import url('../fonts/ProximaNova-Regular.css');
@import url('../fonts/ProximaNova-Medium.css');
@import url('../fonts/ProximaNova-Bold.css');

@font-face {
	font-family: 'Optician Sans';
	src: url('../fonts/OpticianSans-Regular.woff2') format('woff2'),
		url('../fonts/OpticianSans-Regular.woff') format('woff'),
		url('../fonts/OpticianSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* @import url('../fonts/ProximaNova-Black.css'); */
/* ==========================================================================
   MAIN STYLES
   ========================================================================== */
html,
body {
	overflow-x: hidden;
	scroll-behavior: auto !important;
}

body {
	font-family: 'ProximaNova';
	-webkit-font-smoothing: antialiased;
	color: #FFF;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}

@media (min-width: 768px) {
	body {
		font-size: 24px;
		line-height: 35px;
	}
}

a {
	color: #FF3C12;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	outline: none !important;
}

a:hover {
	color: #FF3C12;
}

img,
svg {
	display: inline-block;
	width: 100%;
	height: auto;
}

p {
	margin-bottom: 30px;
}

h1 {
	font-family: 'GeogrotesqueMd';
	-webkit-font-smoothing: antialiased;
	font-size: 40px;
	line-height: 1;
	font-weight: 500;
	letter-spacing: -0.8px;
}

@media (min-width: 768px) {
	h1 {
		font-size: 76px;
	}
}

h2 {
	font-family: 'GeogrotesqueMd';
	-webkit-font-smoothing: antialiased;
	font-size: 40px;
	line-height: 1;
	font-weight: 500;
	letter-spacing: -0.8px;
}

@media (min-width: 768px) {
	h2 {
		font-size: 67px;
	}
}

h3 {
	font-family: 'GeogrotesqueRg';
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	letter-spacing: -0.4px;
}

@media (min-width: 768px) {
	h3 {
		font-size: 36px;
	}
}

.container {
	position: relative;
	padding: 0 25px;
}

@media (min-width: 768px) {
	.container {}
}

.cover {
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

/* ==========================================================================
   BUTTONS
   ========================================================================== */
.btn-more {
	background-color: #FF3C12;
	color: #FFF;
	font-family: 'GeogrotesqueMd';
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	border-radius: 20px;
	padding: 15px 57px;
}

@media (min-width: 768px) {
	.btn-more {
		font-size: 24px;
		padding: 23px 70px;
	}
}

.btn-more:hover {
	background-color: #FF3C12;
	color: #FFF;
}

.btn-more img {
	display: none;
}

@media (min-width: 768px) {
	.btn-more img {
		width: 20px;
		margin: 0 -10px 0 15px;
		display: inline-block;
	}
}

.btn-more:hover img {
	-webkit-animation: bounce-top-left 1s 1 ease-in-out;
	animation: bounce-top-left 1s 1 ease-in-out
}

.btn-link {
	color: #FFF !important;
	font-family: 'GeogrotesqueMd';
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	text-decoration: none;
}

@media (min-width: 768px) {
	.btn-link {
		font-size: 24px;
	}
}

.btn-link img {
	width: 15px;
	margin: 0 0 5px 8px;
	display: inline-block;
}

.btn-link:hover img {
	-webkit-animation: bounce-bottom-left 1s 1 ease-in-out !important;
	animation: bounce-bottom-left 1s 1 ease-in-out !important;
}

@media (min-width: 768px) {
	.btn-link img {
		margin: 0 0 5px 15px;
		width: 20px;
	}
}

/* ==========================================================================
   ANIMATIONS
   ========================================================================== */
.slideIn {
	visibility: hidden;
	opacity: 0;
	transition: all 0.6s ease-out;
	-webkit-transform: translate3d(0, 50px, 0);
	-ms-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
	-webkit-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.is-active .slideIn {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.delay {
	-webkit-transition-delay: 0.6s;
	-ms-transition-delay: 0.6s;
	transition-delay: 0.6s;
}

.delay1 {
	-webkit-transition-delay: 0.9s;
	-ms-transition-delay: 0.9s;
	transition-delay: 0.9s;
}

@-webkit-keyframes bounce-top-left {

	0%,
	100%,
	20%,
	50%,
	80% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}

	40% {
		-webkit-transform: translate(5px, -5px);
		transform: translate(5px, -5px);
	}

	60% {
		-webkit-transform: translate(-3px, 3px);
		transform: translate(-3px, 3px);
	}
}

@keyframes bounce-top-left {

	0%,
	100%,
	20%,
	50%,
	80% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}

	40% {
		-webkit-transform: translate(5px, -5px);
		transform: translate(5px, -5px);
	}

	60% {
		-webkit-transform: translate(-3px, 3px);
		transform: translate(-3px, 3px);
	}
}

@-webkit-keyframes bounce-bottom-left {

	0%,
	100%,
	20%,
	50%,
	80% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}

	40% {
		-webkit-transform: translate(-5px, -5px);
		transform: translate(-5px, -5px);
	}

	60% {
		-webkit-transform: translate(3px, 3px);
		transform: translate(3px, 3px);
	}
}

@keyframes bounce-bottom-left {

	0%,
	100%,
	20%,
	50%,
	80% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}

	40% {
		-webkit-transform: translate-(5px, -5px);
		transform: translate(-5px, -5px);
	}

	60% {
		-webkit-transform: translate(3px, 3px);
		transform: translate(3px, 3px);
	}
}

/* ==========================================================================
   HEADER
   ========================================================================== */
header .logo {
	position: absolute;
	top: 37px;
}

@media (min-width: 768px) {
	header .logo {
		top: 53px;
	}
}

header .logo img,
header .logo svg {
	width: 160px;
}

@media (min-width: 768px) {

	header .logo img,
	header .logo svg {
		width: 282px;
	}
}

.header {
	position: relative;
	z-index: 2;
}

/* ==========================================================================
   LANDING
   ========================================================================== */
section.landing {
	padding: 123px 0 205px;
	background-color: #e7e7e7;
	position: relative;
}

section.landing .container,
section.landing .row {
	position: static;
}

section.landing video {
	height: auto;
	border: 0;
	display: block;
	outline: none;
	position: absolute;
	right: -1px;
	width: 44vw;
	bottom: 0;
	max-width: 100%;
	mix-blend-mode: darken;
}

section.landing .video-title-1 {
	position: absolute;
	color: #FF3C12;
	right: -35.5vw;
	width: 44vw;
	font-size: 2.5vw;
	line-height: 1.3vw;
	bottom: 26.3vw;
	top: auto;
	letter-spacing: -0.5px;
	font-family: 'Optician Sans';
}

section.landing .video-title-2 {
	position: absolute;
	color: #005194;
	right: -25vw;
	width: 44vw;
	font-size: 2.5vw;
	line-height: 1.3vw;
	bottom: 3.5vw;
	letter-spacing: -4px;
	font-family: 'Optician Sans';
}

@media (max-width: 767.98px) {
	section.landing .location img {
		margin-right: 10px !important;
	}

	section.landing h1 {
		max-width: 230px;
	}

	section.landing video {
		width: 290px;
		right: -1px;
	}

	section.landing .video-title-1 {
		font-size: 12px;
		line-height: 8px;
		letter-spacing: -1px;
		width: auto;
		right: 42px;
		bottom: 176px;
	}

	section.landing .video-title-2 {
		font-size: 12px;
		line-height: 8px;
		letter-spacing: -1px;
		width: auto;
		right: 60px;
		bottom: 22px;
	}

	section.slogan .btn-more {
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}

	section.slogan .timer {
		width: 100%;
		text-align: center;
		align-items: center;
		justify-content: center;
	}

	section.slogan .timer>div>div {
		margin-bottom: 15px;
	}

	section.programme .list div {
		margin-bottom: 12px;
		flex-direction: column;
	}

	section.programme .list span.title {
		font-size: 16px;
	}

	section.programme .btn-more {
		width: 100%;
		text-align: center;
	}

	section.highlights .flickity-viewport {
		transition: 0.4s ease;
	}

	section.gallery {
		display: flex;
		flex-direction: column;
		padding-bottom: 0 !important;
	}

	section.gallery .cover {
		order: 2;
		top: 0 !important;
		margin-top: 10px;
	}

	section.gallery>.container {
		order: 1;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	section.slogan .btn-more {
		margin-top: 30px;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	section.slogan .timer {
		right: 25px !important;
	}

	section.slogan .timer>div {
		width: 80px !important;
	}
}

@media (min-width: 768px) {
	section.landing {
		padding: 275px 0 50px;
		min-height: 30vw;
	}
}

section.landing h1 {
	margin-bottom: 23px;
	color: #005194;
	font-family: 'GeogrotesqueBd';
}

section.landing h3 {
	color: #005194;
}

@media (min-width: 768px) {
	section.landing h1 {
		margin-bottom: 32px;
	}
}

section.landing a {
	color: #FFF;
	opacity: 1;
	display: inline-block;
}

section.landing a:hover {
	color: #FFF;
	opacity: 0.7;
}

section.landing .date,
section.landing .location {
	margin: 13px 0 -10px;

}

@media (min-width: 768px) {

	section.landing .date,
	section.landing .location {
		margin: 20px 0 -8px 0;
	}
}

section.landing .date img {
	width: 22px;
	margin: -6px 8px 0 0;
}

@media (min-width: 768px) {
	section.landing .date img {
		width: 28px;
		margin: -9px 23px 0 0;
	}
}

section.landing .location img {
	width: 15px;
	margin: -3px 1px 0 4px;
}

@media (min-width: 768px) {
	section.landing .location img {
		width: 20px;
		margin: -10px 24px 0 5px;
	}
}

section.slogan .timer {
	background-color: #000;
	width: 100%;
	position: relative;
	padding: 35px 14px 20px 14px;
	border-radius: 20px;
	text-align: center;
	float: left;
	margin: 15px 0 20px 0;
	border: 1px solid #fff;
}

@media (min-width: 768px) {
	section.slogan .timer {
		padding: 50px 20px 28px 20px;
		width: auto;
	}
}

@media (min-width: 992px) {
	section.slogan .timer {
		position: absolute;
		float: none;
		margin: 0;
		right: 45px;
		bottom: auto;
	}
}

section.slogan .timer span {
	color: #fff;
	font-size: 13px;
}

@media (min-width: 768px) {
	section.slogan .timer span {
		font-size: 17px;
	}
}

section.slogan .timer>div>div {
	font-family: 'GeogrotesqueBd';
	font-size: 26px;
	margin-bottom: 15px;
}

@media (min-width: 768px) {
	section.slogan .timer>div>div {
		font-size: 40px;
		margin-bottom: 26px;
	}
}

section.slogan .timer>div {
	width: 70px;
}

@media (min-width: 768px) {
	section.slogan .timer>div {
		width: 90px;
	}
}

/* ==========================================================================
   SLOGAN
   ========================================================================== */
section.slogan {
	padding: 32px 0 7px;
	background-color: #000;
}

@media (min-width: 768px) {
	section.slogan {
		padding: 70px 0 90px;
	}
	.thankyou{padding-right:40px;}

}

section.slogan h2 {
	color: #FF3C12;
	margin-bottom: 22px;
}

@media (min-width: 768px) {
	section.slogan h2 {
		margin-bottom: 50px;
	}
}

section.slogan h3 {
	font-size: 22px;
	margin: 30px 0 22px 0;
	line-height: 1.2;
}

section.slogan p {
	margin-bottom: 22px;
}

@media (min-width: 768px) {
	section.slogan h3 {
		font-family: 'ProximaNova';
		font-size: 32px;
		margin: 0 70px 30px 0;
		line-height: 1.2;
	}

	section.slogan p {
		margin-bottom: 30px;
	}
}

section.slogan .btn-more {
	display: inline-block;
}

/* ==========================================================================
   SPEAKERS
   ========================================================================== */
section.speakers {
	padding: 20px 0 0;
	background-color: #000;
}

@media (min-width: 768px) {
	section.speakers {
		padding: 95px 0;
	}
}

section.speakers h2 {
	color: #FF3C12;
	margin-bottom: 30px;
}

@media (min-width: 768px) {
	section.speakers h2 {
		margin-bottom: 70px;
	}
}

section.speakers .card {
	border-radius: 20px;
	border: none;
	background-color: transparent;
}

section.speakers .card-body {
	padding: 25px 0 30px;
}

@media (min-width: 768px) {
	section.speakers .card-body {
		padding: 35px 0;
	}
}

section.speakers .card-title {
	color: #FF3C12;
	font-size: 20px;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	section.speakers .card-title {
		font-size: 32px;
		margin-bottom: 25px;
	}
}

section.speakers .card-text {
	font-size: 16px;
	line-height: 20px;
}

@media (min-width: 768px) {
	section.speakers .card-text {
		font-size: 20px;
		line-height: 1.5;
	}
}

section.speakers .card img {
	border-radius: 15px;
}

@media (min-width: 768px) {
	section.speakers .card img {
		border-radius: 20px;
	}
}

/* ==========================================================================
   PROGRAMME
   ========================================================================== */
section.programme {
	padding: 35px 0 60px;
	background-color: #000;
}

@media (min-width: 768px) {
	section.programme {
		padding: 55px 0 130px;
	}
}

section.programme h2 {
	color: #FF3C12;
	margin-bottom: 35px;
}

@media (min-width: 768px) {
	section.programme h2 {
		margin-bottom: 70px;
	}
}

section.programme .list {
	font-family: 'GeogrotesqueMd';
	margin-bottom: 28px;
}

@media (min-width: 768px) {
	section.programme .list {
		margin-bottom: 50px;
	}
}

section.programme .list div {
	margin-bottom: 10px;
}

section.programme .list span {
	font-family: 'GeogrotesqueBd';
	color: #FF3C12;
	padding-right: 100px;
	min-width: 190px;
}

section.programme .list span.title {
	font-family: 'GeogrotesqueMd';
	color: #fff;
}

@media (max-width: 767.98px) {
	section.programme .list span {
		padding-right: 0;
		font-size: 22px;
		display: block;
		margin-bottom: 5px;
	}
}

section.programme strong {
	font-family: 'GeogrotesqueBd';
}

section.programme p {
	margin-bottom: 50px;
}

@media (min-width: 768px) {
	section.programme p {
		margin-bottom: 80px;
	}
}

section.programme .btn-more {
	display: inline-block;
}

/* ==========================================================================
   HIGHLIGTS
   ========================================================================== */
section.highlights {
	padding: 55px 0 40px;
	background-color: #FF3C12;
}

@media (min-width: 768px) {
	section.highlights {
		padding: 95px 0 65px;
	}
}

section.highlights h2 {
	margin-bottom: 24px;
	max-width: 80%;
}

@media (min-width: 768px) {
	section.highlights h2 {
		margin-bottom: 60px;
	}
}

section.highlights .menu {
	padding-bottom: 35px;
	border: 0;
}

section.highlights .flickity-prev-next-button.next svg,
section.highlights .flickity-prev-next-button .flickity-button-icon {
	display: none;
}

section.highlights .tab-pane {
	padding-bottom: 30px;
	width: 100%;
}


section.highlights .flickity-prev-next-button {
	background-color: transparent;
	bottom: 15px;
	transform: none;
	top: auto;
}

@media (max-width: 767.8px) {

	section.highlights .tab-pane .row {
		margin-left: 0;
		margin-right: 0;
	}

	section.highlights .flickity-prev-next-button {
		bottom: 0px;
	}

	section.highlights .tab-pane {
		padding-bottom: 30px;
		margin-left: -25px;
		margin-right: 15px;
	}

	section.highlights .video-slider {
		left: 0;
	}

	section.highlights .video-slider .row {
		margin: 0;
	}

	section.highlights .flickity-prev-next-button.next {
		right: 0;
	}

	section.highlights .flickity-prev-next-button.previous {
		left: 0;
	}

}

section.highlights .flickity-prev-next-button:before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	transform: rotate(180deg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_Шар_2' data-name='Шар 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17.12 31.41'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23fff; stroke-miterlimit: 10; stroke-width: 2px; %7D %3C/style%3E%3C/defs%3E%3Cg id='graphics'%3E%3Cpolyline class='cls-1' points='.71 .71 15.71 15.71 .71 30.71'/%3E%3C/g%3E%3C/svg%3E");
}

section.highlights .flickity-prev-next-button.next:before {
	transform: rotate(0deg);
}



@media (min-width: 768px) {
	section.highlights .video-slider {
		margin-left: calc(-.5 * var(--bs-gutter-x));
		margin-right: calc(-.5 * var(--bs-gutter-x));
	}

	section.highlights .menu {
		padding-bottom: 60px;
	}

	section.highlights .video-slider .row {
		margin-left: 0;
		margin-right: 0;
	}
}

section.highlights .menu a {
	font-family: 'GeogrotesqueMd';
	color: #FFF !important;
	opacity: 0.4;
	font-size: 22px;
	margin: 0 20px 0 0;
	padding: 0;
	background-color: transparent !important;
	border: 0;
}

@media (min-width: 768px) {
	section.highlights .menu a {
		font-size: 32px;
		margin: 0 45px 0 0;
	}
}

section.highlights .menu a.selected,
section.highlights .menu a.active,
section.highlights .menu a:hover {
	opacity: 1;
}

section.highlights .video {
	line-height: 1.2;
	margin-bottom: 30px;
}

@media (min-width: 768px) {
	section.highlights .video {
		margin-bottom: 55px;
	}
}

section.highlights .video .image {
	position: relative;
	margin-bottom: 15px;
	display: block;
	overflow: hidden;
	border-radius: 15px;
}

section.highlights .video .image .d-md-block {
	min-height: 225px;
	height: 225px;
	object-fit: cover;
}

section.highlights .video img.play {
	position: absolute;
	width: 70px;
	right: 30px;
	top: 50%;
	z-index: 10;
	margin: -35px 0 0 0;
}

section.highlights .video-2023 img.play {
	right: 30px;
}

section.highlights .video-2023 img.d-md-none {
	border-radius: 16px;
}

@media (min-width: 768px) and (max-width: 1199.98px) {
	section.highlights .video .image .d-md-block {
		min-height: 135px;
		height: 135px;
	}

	section.highlights .btn-link {
		font-size: 18px;
	}

	section.highlights .btn-link img {
		margin: 0 0 5px 10px;
		width: 14px;
	}
}

@media (min-width: 768px) {
	section.highlights .video img.play {
		position: absolute;
		width: 100px;
		right: 40px;
		top: 50%;
		z-index: 10;
		margin: -55px 0 0 0;
		left: auto;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	section.highlights .video img.play {
		width: 60px;
		top: calc(50% - 30px);
		margin: 0;
	}
}

section.highlights .video img.play.hover {
	opacity: 0;
}

section.highlights .video a:hover img.play.hover {
	opacity: 1;
}

section.highlights .video p {
	font-family: 'GeogrotesqueMd';
}

@media (max-width: 767.98px) {
	section.highlights .video p {
		margin-bottom: 15px;
	}
}

@media (min-width: 768px) {
	section.highlights .video p {
		min-height: 58px;
	}
}

section.highlights .video-slider .slide:not(.is-selected) {
	*opacity: 0;
	transition: 0.6s ease;
}

section.highlights .fade {
	transition: 0.6s ease opacity;
}

section.highlights .flickity-button[disabled] {
	opacity: 0.6;
}

/* ==========================================================================
   BACKGOUND
   ========================================================================== */
section.background {
	height: 190px;
}

@media (min-width: 768px) {
	section.background {
		height: 600px;
	}
}

/* ==========================================================================
   GALLERY
   ========================================================================== */
section.gallery {
	position: relative;
	background-color: #333;
	padding: 40px 0 30px 0;
}

@media (min-width: 768px) {
	section.gallery {
		padding: 90px 0 80px 0;
		min-height: 30vw;
		display: flex;
		align-items: center;
	}
}

section.gallery h2 {
	color: #FF3C12;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	section.gallery h2 {
		margin-bottom: 40px;
	}
}

@media (max-width: 767.98px) {
	section.gallery p {
		margin-bottom: 20px;
	}
}

section.gallery .cover {
	min-height: 200px;
	position: relative;
	top: -40px;
	width: 100%;
}

@media (min-width: 768px) {
	section.gallery .cover {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 50%;
		width: 50%;
	}
}


/* ==========================================================================
   FOOTER
   ========================================================================== */
footer {
	padding: 33px 0 30px;
	background-color: #000;
	font-family: 'GeogrotesqueMd';
}

@media (min-width: 768px) {
	footer {
		padding: 50px 0 30px;
	}
}

footer a,
footer a:hover {
	color: #FFF;
}

footer .logo {
	margin-bottom: 40px;
}

@media (min-width: 768px) {
	footer .logo {
		margin-bottom: 75px;
	}
}

footer .logo img {
	width: 164px;
}

@media (min-width: 768px) {
	footer .logo img {
		width: 208px;
	}
}

footer .contact {
	font-size: 14px;
}

@media (max-width: 767.98px) {
	footer .contact {
		line-height: 26px;
	}
}

@media (min-width: 768px) {
	footer .contact {
		font-size: 18px;
	}
}

footer .social {
	margin: -10px 0 50px 0;
}

@media (min-width: 768px) {
	footer .social {
		margin: 10px 0 115px 0;
	}
}

footer .social .linkedin {
	margin-right: 20px;
}

footer .social .linkedin img {
	width: 18px;
}

footer .social .youtube img {
	width: 29px;
}

@media (max-width: 767.98px) {
	footer .copyright {
		font-size: 13px;
		line-height: 1.2;
	}
}

footer .copyright {
	font-size: 13px;
}

@media (min-width: 992px) {
	.two-columns-text {
		column-count: 2;
		column-gap: 40px;
	}
}

@media (min-width: 1400px) {
	.container {
		max-width: 1290px;
	}

	.two-columns-text {
		column-gap: 80px;
	}
}